Skip to content
Permalink
Browse files

update JDK version.

Jenkins became requiring JDK1.7.
see [JENKINS-28120] jenkinsci/jenkins@c00935f
  • Loading branch information...
mitoma committed May 11, 2015
1 parent 514c47e commit af2b72bd79577550623be685158bd2969284cff0
Showing with 2 additions and 2 deletions.
  1. +2 −2 src/main/java/hudson/plugins/sshslaves/SSHLauncher.java
@@ -138,8 +138,8 @@
public static final SchemeRequirement SSH_SCHEME = new SchemeRequirement("ssh");


public static final String JDKVERSION = "jdk-6u45";
public static final String DEFAULT_JDK = JDKVERSION + "-oth-JPR@CDS-CDS_Developer";
public static final String JDKVERSION = "jdk-7u80";
public static final String DEFAULT_JDK = JDKVERSION + "-oth-JPR";

/**
* @deprecated

0 comments on commit af2b72b

Please sign in to comment.
You can’t perform that action at this time.